@charset "utf-8";



/* Point */
#Point .pointListBlock .numList  li strong { }



/* Highlight */
#Highlight.ctm_contentsFull { background: linear-gradient(90deg, rgb(248 224 222 / 1.0) 0%, rgb(248 224 222 / 0.5) 35%, rgb(248 224 222 / 0.5) 100%); }

#Highlight .ctm_pageTtl .ttlLv2 { color: #2063a5; }

#Highlight_01 .slick-list li:nth-child(2):before { content: "レンブラント「夜警」"; }
#Highlight_01 .slick-list li:nth-child(3):before { content: "アムステルダム"; }
#Highlight_01 .slick-list li:nth-child(4):before { content: "ザーンセ・スカンス"; }
#Highlight_01 .slick-list li:nth-child(2):after  { content: "提供：高田芳裕／アフロ"; }
#Highlight_01 .slick-list li:nth-child(3):after  { content: "写真：Adobe Stock"; }
#Highlight_01 .slick-list li:nth-child(4):after  { content: "写真：Adobe Stock"; }


#Highlight_02 .slick-list li:nth-child(2):before { content: "アントワープ"; }
#Highlight_02 .slick-list li:nth-child(3):before { content: "ブルージュ"; }
#Highlight_02 .slick-list li:nth-child(4):before { content: "ブリュッセル／クリスマス（イメージ）"; }
#Highlight_02 .slick-list li:nth-child(2):after  { content: "写真：ピクスタ"; }
#Highlight_02 .slick-list li:nth-child(3):after  { content: "写真：Adobe Stock"; }
#Highlight_02 .slick-list li:nth-child(4):after  { content: "写真：Adobe Stock"; }

#Highlight_03 .slick-list li:nth-child(2):before { content: "ケルン"; }
#Highlight_03 .slick-list li:nth-child(3):before { content: "モンシャウ"; }
#Highlight_03 .slick-list li:nth-child(4):before { content: "アーヘン"; }
#Highlight_03 .slick-list li:nth-child(2):after  { content: "写真：Adobe Stock"; }
#Highlight_03 .slick-list li:nth-child(3):after  { content: "写真：ピクスタ"; }
#Highlight_03 .slick-list li:nth-child(4):after  { content: "写真：Adobe Stock"; }

#Highlight .slick-box .slidControl { bottom: 20px; }



/* Hotel */

#Hotel .ctm_pageTtl .ttlLv3 h4 sup { color: #e9685b; }



@media all and (max-width:739px){
}
@media all and (min-width:740px){
}